Jump to content

Mac Compatibility Issues (Lion)


  • You cannot reply to this topic
4 replies to this topic

#1 Thalkettoth

Thalkettoth

    Newbie

  • Members
  • Pip
  • 3 posts

Posted 24 June 2012 - 04:05 PM

I am having compatibility trouble with Lion (the Power PC incompatibility issue), and I'll be needing to install a really friggin' old version of WoW in order to get started. Can anyone help me with this issue? The oldest version I can find just isn't old enough :/ A quick reply would be much appreciated!!

#2 jomy

jomy

    Knight

  • Members
  • PipPipPipPipPip
  • 159 posts

Posted 25 June 2012 - 01:09 PM

It's a common and unresolved problem atm.
Since nobody seems to get over it sharing the old version we are all stucked, i mean U are, since im not playin anymore lol =)

Jomy - Holy Priest

Ninjashark - Combat (Swords) Rogue

_________________________________________________________

1.12 Mac client guide and download links


#3 Thalkettoth

Thalkettoth

    Newbie

  • Members
  • Pip
  • 3 posts

Posted 25 June 2012 - 01:51 PM

:) That's too bad! I was really looking forward to playing. This is really the only thing in my way!

#4 Bionix

Bionix

    Newbie

  • Members
  • Pip
  • 39 posts

Posted 12 September 2012 - 03:59 PM

Trying this now:

http://www.wow-one.com/forum/topic/4420-wow-running-on-mac-os-x/page__p__195374__hl__+1.12%20+lion__fromsearch__1#entry195374
Bionix - 60 Warrior - Warsong
Christy - 60 Rogue - Emerald Dream

#5 Bionix

Bionix

    Newbie

  • Members
  • Pip
  • 39 posts

Posted 13 September 2012 - 05:47 PM

It works. Can also be ported through Wineskin, but it doesn't run great. I would still prefer to get my hands on a legit mac 1.12 client. Might even consider going back to Snow Leopard, huge hassle saving all the files though...
Bionix - 60 Warrior - Warsong
Christy - 60 Rogue - Emerald Dream